Subject: [TR] flasher TR4.

From: Bob <[email-masked]>
Date: Mon, 18 May 2026 11:33:55 -0400

Hello again,

My blinkers dont work! I hit the left turn signal and the lights flash 1 
or 2 times and then stop. Nothing when switched right. I am guessing the 
flasher is shot? Anyway to test the flasher out of its socket? Ill go 
look at the wiring diagram to see if I can figure out how to test while 
the many answers arrive.

PS. Standard bulbs, no LED.

Thanks.

Yes it is that time of the year for me. Got the 3 and 4 out Saturday and 
both started just fine and ran good to the gas station and back. Took 
the 3 for its annual inspection today and it ran just fine. Over 40 
miles round trip.

Bob

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive